body{
    overflow-x: hidden;
}

.title{
    display: flex;
    width: 100%;
    /* top:0%; */
}

.imageLogo{
    height: 50%;
    width: 10%;
    margin:auto;
    /* change */
}
.titleMain{
    margin-left: 6%;
    font-family: 'Times New Roman', Times, serif;
    font-size: 3.5em;
    flex:1;   
}

.menu-items{
    width:3%;
    height:1%;
    background-color:black;
    margin: 1% 0;
}

.title-line{
    margin-left: 3%;
    margin-right: 3%;
    height: 6px;
    box-shadow: inset 12px 12px 12px 12px grey;
}
nav {
    display: flex;
    justify-content: space-around;
    padding: 20px;
}
nav a{
    font: lighter 25px 'Times New Roman', Times, serif ;
    color: dimgray;
}

/* PART 1 (womanBear)---------------------------------------*/
.womanBear{
    height: 500px;
    width: 100%;
    margin-bottom: 15px;
    box-shadow: 0px 15px 10px -15px #111;
}

.dog-pic{
    position: relative;
    /* background-size: cover;  */
    width: 100%;
    height:100%;
}

.womanImageJPG{
    position:relative;
    height: 100%;
    width:100%;
    object-fit: cover;
}

.NewsTitle{
    position: absolute;
    bottom:0%;
    background-color: white;
    color:#4e444480 ;
    font: lighter 1rem 'Roboto', arial, sans-serif;
    width: 100%;
}

.NewsTitle>h2,p{
    margin:auto 3%;
}
.NewsHeading{
    font-size:1.5em;
}
.NewsDescription{
    font-size: 1em;
}
/* PART 1 ENDS---------------------------------------*/


/* PART 2 (breakingNews)---------------------------------------*/

.breakingNews{
    font-size:1em;
}
.news-bar{
    display: flex;
    padding: 1.8rem 0 0.8rem 0;
    justify-content: space-between;
}

.news-top {
	font: lighter 2rem 'Roboto', arial, sans-serif;
	color: rgba(0, 0, 0, 0.5);
	flex:1;
	padding-left: 10px;
}
.news-more {
	font: lighter 2rem 'Roboto', arial, sans-serif;
	color: rgba(0, 0, 0, 0.5);
	padding-right: 30px;
} 

.bullet{
    font: lighter 1.1rem 'Roboto', arial, sans-serif;
    padding: 0.5rem 0.6rem 0.5rem 0.6rem;
    letter-spacing:1px;
    color: dimgray;
}
/* PART 2 ENDS---------------------------------------*/



/* PART 3 (table-1)---------------------------------------*/
table{
    width: 100%;
    height: 25em;
    padding: 20px 10px 5px 10px;
    text-align: center;
    border-collapse: collapse;  
}
td {
    margin: 0.5em;
    padding: 0.5em;
}
.bold-letter{
    font-weight: bold;
}

/* PART 3 ENDS---------------------------------------*/

/* PART 4 (container-weather)---------------------------------------*/
.BrightonUK{
    font:lighter 30px 'Roboto', arial, sans-serif;
    color: rgba(0,0,0,0.6);
    padding: 4% 0% 1% 3%;
}

.weatherAvg{
    display: flex;
    width: 35%;
}
    .cloudImageLeftJPG{       
        width:100%;
        height:100%;
    } 

    .ThirteenDegree{
        display:flex;
        width:50%;
        
    }
        .Thirteen{
            font: lighter 5rem 'Roboto', arial, sans-serif;

            text-align: right; 
        }
        /* .Degree{
            font: lighter 50px 'Roboto', arial, sans-serif;
            text-align: justify;
            text-align: left;
            padding-left:0%;
        } */

        .Degree{
            font: lighter 3rem 'Roboto', arial, sans-serif;
            padding-top:2rem;
            padding-left:1rem;
        }

        .cloud1Degree{
            width:50%;
            /* background-color: yellow; */
        }

.days{
    display:flex;
    justify-content: space-around;
}

.days-child{
    display: flex;
    flex-direction: column;
    height: 100%;
    align-content: space-between;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
}


.days-weather-image-div{
    height:100%;
    width: 100%;
    text-align: center;
    padding-top: 2%;
}


.days-weather-image-JPG{
    height: 60%;
    width:60%;
}

/* PART 4 ENDS---------------------------------------*/

.latest-news-child {
    margin-top: 2%;
}

.latest-news-pic{
    float:left;
    width:100px;
    height:70px;
    margin-right:1%;
}

.latest-news-title{
    font: bold 1em 'Roboto', arial, sans-serif;
    color: grey;
    padding-top: 8px;
    margin-bottom: 10px;
    margin-left: 20px;
}

.myFooter{
    display: flex;
    justify-content: space-around;
}

/* MEDIA QUERY FOR TAB --------------------------------- */

@media (max-width: 800px) and (min-width:501px){
    .main-content{
        display:flex;
        flex-wrap:wrap;
    }

    .titleMain{
        font-family: 'Times New Roman', Times, serif;
        font-size: 2.7rem;
        flex:1;   
    }
    .womanBear{
        order:1;
        width:60%;
        height:auto;
    }
    
    .NewsTitle{
        position: absolute;
        bottom:0%;
        /* background-color: gray; */
        background: rgba(0, 151, 19, 0.3); 
        color:white ;
        font-family: sans-serif;
        width: 100%;
        /* opacity: 0.5;     it will also change opacity of text inside :( */
    }
    .NewsHeading{
        font-size:1em;
    }
    .NewsDescription{
        font-size: 0.7em;
    }

    .container-weather{
        order:2;
        /* height:20em; */
        width: 40%;
        font-size: 18px;
        padding-top: 30px;
        /* background-color: yellow; */
    }
    .weatherAvg{
        height:30%;
        width: 100%;
        padding-top: 15%;
    }

    .days{
        padding-top:50px;
        line-height: 50%;
    }

    .breakingNews{
        order:3;
        width:100%;
    }
    
    .table-1{
        order:4;
        width:100%;
        /* width:40%; */
    }
    tr:nth-child(odd) {
        background: gray;
      }

}

@media (max-width: 500px){
    .title{
        position:fixed;
        z-index:1;
        position:sticky;  background-color:white;

    }

    .titleMain{
        font-size: 1.8em;
        margin-left: 1%;
    }

    .NewsTitle{
        position: absolute;
        /* top:100%; */
        bottom:0%;
        /* background-color: gray; */
        background: rgba(0, 151, 19, 0.3); 
        color:white ;
        font-family: sans-serif;
        width: 100%;
        /* opacity: 0.5;     it will also change opacity of text inside :( */
    }

    nav {
        display: none;
        /* background-color:green; */
    }  

    .title-line{
        display:none;
    }

        /* .womanBear{
            height: 150px;
            margin-top:40px;
        } */

    .weatherAvg{
        width:60%;
    }
    tr:nth-child(odd) {
        background: gray;
      }
}
